{col cols=12 lg=6 class="account-data-item account-data-item-documents"}
    {card no-body=true}
        {cardheader}
            {block name='account-my-account-documents-content-header'}
                {row class="align-items-center-util"}
                    {col}
                        <span class="h3">
                             {link class='text-decoration-none-util' href="$cCanonicalURL?bestellungen=1"}
                                {$km_shoprechnungen_lang_kopf_meinaccount}
                              {/link}
                        </span>
                    {/col}
                    {*{col class="col-auto font-size-sm"}
                        {link href="$cCanonicalURL?bestellungen=1"}
                            {lang key='showAll'}
                        {/link}
                    {/col}*}
                {/row}
            {/block}
        {/cardheader}
    {if count($Dokumente) > 0}
        {block name='account-my-account-orders-body'}
            <div class="table-responsive">
                <table class="table table-vertical-middle table-hover">
                    <tbody>
                    {foreach $Dokumente as $doc}
                        <tr title="{lang key='showOrder' section='login'}: {lang key='orderNo' section='login'} {$order->cBestellNr}"
                            class="clickable-row cursor-pointer"
                            data-toggle="tooltip"
                            data-placement="top"
                            data-boundary="window"
                            data-href="{$cCanonicalURL}?kDokument={$doc->kDokument}">
                            <td>{if isset($km_shoprechnungen_lang_ref_info)}{$km_shoprechnungen_lang_ref_info}{else}Bestellung{/if}: {$doc->cBestellNr}</td>
                            <td class="text-right-util">{$doc->cDokumentTyp}</td>
                            <td class="text-right-util">{$doc->dErstellt|date_format: '%d.%m.%Y'}</td>
                            <td class="text-right-util d-none d-md-table-cell">
                                <i class="fa fa-eye"></i>
                            </td>
                        </tr>
                    {/foreach}
                    </tbody>
                </table>
            </div>
        {/block}
    {else}
        {block name='account-my-account-documents-content-nodata'}
            {cardbody}
                {lang key='noEntriesAvailable'}
            {/cardbody}
        {/block}
    {/if}
    {/card}
{/col}